Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22493)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_ProductSelect extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order_ProductSelect extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/product_select.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -102,5 +106,6 @@
                 $this->tpl_javascript .= $this->getTplJavascript($objProduct);
                 $js_fnOnLoad = $this->getFnOnload($this->arrProducts);
-                $this->tpl_javascript .= 'function fnOnLoad(){' . $js_fnOnLoad . '}';
+                $this->tpl_javascript .= 'function fnOnLoad()
+                {' . $js_fnOnLoad . '}';
                 $this->tpl_onload .= 'fnOnLoad();';
                 // 規格1クラス名
@@ -133,5 +138,6 @@
      * @param SC_Product $objProduct
      */
-    function getProductList($arrProductId, &$objProduct) {
+    function getProductList($arrProductId, &$objProduct)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -147,5 +153,6 @@
      * @param array $arrProducts
      */
-    function getFnOnload($arrProducts) {
+    function getFnOnload($arrProducts)
+    {
         foreach ($arrProducts as $arrProduct) {
             $js_fnOnLoad .= "fnSetClassCategories(document.product_form{$arrProduct['product_id']});";
@@ -158,5 +165,6 @@
      * @param SC_Product $objProduct
      */
-    function getTplJavascript(&$objProduct) {
+    function getTplJavascript(&$objProduct)
+    {
         return 'productsClassCategories = ' . SC_Utils_Ex::jsonEncode($objProduct->classCategories) . '; ';
     }
@@ -167,5 +175,6 @@
      * @param SC_Product $objProduct
      */
-    function getProducts($whereAndBind,&$objProduct, $page_max, $startno) {
+    function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
+    {
         $where = $whereAndBind['where'];
         $bind = $whereAndBind['bind'];
@@ -187,5 +196,6 @@
      * @param SC_Product $objProduct
      */
-    function getLineCount($whereAndBind,&$objProduct) {
+    function getLineCount($whereAndBind,&$objProduct)
+    {
         $where = $whereAndBind['where'];
         $bind = $whereAndBind['bind'];
@@ -203,5 +213,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function createWhere(&$objFormParam,&$objDb) {
+    function createWhere(&$objFormParam,&$objDb)
+    {
         $arrForm = $objFormParam->getHashArray();
         $where = 'alldtl.del_flg = 0';
@@ -243,5 +254,6 @@
      * @param unknown_type $globalParams
      */
-    function getNo($globalParams) {
+    function getNo($globalParams)
+    {
         foreach ($globalParams as $params) {
             if (isset($params['no']) && $params['no']!= '') {
@@ -256,5 +268,6 @@
      * @param unknown_type $globalParams
      */
-    function getShippingId($globalParams) {
+    function getShippingId($globalParams)
+    {
         foreach ($globalParams as $params) {
             if (isset($params['shipping_id']) && $params['shipping_id']!= '') {
@@ -271,5 +284,6 @@
      * @param $productList
      */
-    function sortProducts($arrProduct_id,$productList) {
+    function sortProducts($arrProduct_id,$productList)
+    {
         $products  = array();
         foreach ($productList as $item) {
@@ -287,5 +301,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -295,5 +310,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('オーダーID', 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('商品名', 'search_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22231)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Mail extends LC_Page_Admin_Order_Ex {
+class LC_Page_Admin_Order_Mail extends LC_Page_Admin_Order_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/mail.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $post = $_POST;
         //一括送信用の処理
@@ -153,5 +157,6 @@
      * @var int order_id
      */
-    function getMailHistory($order_id) {
+    function getMailHistory($order_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'send_date, subject, template_id, send_id';
@@ -166,5 +171,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function doSend(&$objFormParam) {
+    function doSend(&$objFormParam)
+    {
         $arrErr = $objFormParam->checkerror();
 
@@ -191,5 +197,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function confirm(&$objFormParam) {
+    function confirm(&$objFormParam)
+    {
         $arrErr = $objFormParam->checkerror();
         // メールの送信
@@ -218,5 +225,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function changeData(&$objFormParam) {
+    function changeData(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -254,5 +262,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -262,5 +271,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22537)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Status extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order_Status extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/status.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -122,5 +126,6 @@
      *  @param SC_FormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('注文番号', 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('変更前対応状況', 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -136,5 +141,6 @@
      *  @param SC_FormParam
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet = $objFormParam->getHashArray();
@@ -150,10 +156,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     // 対応状況一覧の表示
-    function lfStatusDisp($status,$pageno) {
+    function lfStatusDisp($status,$pageno)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -190,5 +198,6 @@
      * 対応状況の更新
      */
-    function lfStatusMove($statusId, $arrOrderId) {
+    function lfStatusMove($statusId, $arrOrderId)
+    {
         $objPurchase = new SC_Helper_Purchase_Ex();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -215,5 +224,6 @@
      * 受注テーブルの論理削除
      */
-    function lfDelete($arrOrderId) {
+    function lfDelete($arrOrderId)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22554)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Edit extends LC_Page_Admin_Order_Ex {
+class LC_Page_Admin_Order_Edit extends LC_Page_Admin_Order_Ex 
+{
 
     var $arrShippingKeys = array(
@@ -90,5 +91,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/edit.tpl';
@@ -123,5 +125,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -133,5 +136,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -312,5 +316,6 @@
  * @return void
  */
-function destroy() {
+function destroy()
+{
     parent::destroy();
 }
@@ -322,5 +327,6 @@
  * @return void
  */
-function lfInitParam(&$objFormParam) {
+function lfInitParam(&$objFormParam)
+{
     // 検索条件のパラメーターを初期化
     parent::lfInitParam($objFormParam);
@@ -443,5 +449,6 @@
  * @return void
  */
-function lfInitMultipleParam(&$objFormParam) {
+function lfInitMultipleParam(&$objFormParam)
+{
     $objFormParam->addParam('商品規格ID', 'multiple_product_class_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
     $objFormParam->addParam('商品コード', 'multiple_product_code', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), 1);
@@ -460,5 +467,6 @@
  * @return void
  */
-function setMultipleItemTo(&$objFormParam) {
+function setMultipleItemTo(&$objFormParam)
+{
     $arrMultipleKey = array('multiple_shipping_id',
             'multiple_product_class_id',
@@ -537,5 +545,6 @@
  * @return void
  */
-function setOrderToFormParam(&$objFormParam, $order_id) {
+function setOrderToFormParam(&$objFormParam, $order_id)
+{
     $objPurchase = new SC_Helper_Purchase_Ex();
 
@@ -605,5 +614,6 @@
  * @return array エラーメッセージの配列
  */
-function lfCheckError(&$objFormParam) {
+function lfCheckError(&$objFormParam)
+{
     $objProduct = new SC_Product_Ex();
 
@@ -691,5 +701,6 @@
      * エラー発生時は負数を返す。
      */
-    function doRegister($order_id, &$objPurchase, &$objFormParam, &$message, &$arrValuesBefore) {
+    function doRegister($order_id, &$objPurchase, &$objFormParam, &$message, &$arrValuesBefore)
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -826,5 +837,6 @@
      * @return void
      */
-    function doRegisterProduct(&$objFormParam) {
+    function doRegisterProduct(&$objFormParam)
+    {
         $product_class_id = $objFormParam->getValue('add_product_class_id');
         if (SC_Utils_Ex::isBlank($product_class_id)) {
@@ -844,5 +856,6 @@
      * @return void
      */
-    function doDeleteProduct($delete_no, &$objFormParam) {
+    function doDeleteProduct($delete_no, &$objFormParam)
+    {
 
         $select_shipping_id    = $objFormParam->getValue('select_shipping_id');
@@ -879,5 +892,6 @@
      * @return void
      */
-    function addShipping(&$objFormParam) {
+    function addShipping(&$objFormParam)
+    {
         $objFormParam->setValue('shipping_quantity',
                                 $objFormParam->getValue('shipping_quantity') + 1);
@@ -894,5 +908,6 @@
      * @return void
      */
-    function setCustomerTo($customer_id, &$objFormParam) {
+    function setCustomerTo($customer_id, &$objFormParam)
+    {
         $arrCustomer = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id);
         foreach ($arrCustomer as $key => $val) {
@@ -911,5 +926,6 @@
      * @return アンカーキーの文字列
      */
-    function getAnchorKey(&$objFormParam) {
+    function getAnchorKey(&$objFormParam)
+    {
         $ancor_key = $objFormParam->getValue('anchor_key');
         if (!SC_Utils_Ex::isBlank($ancor_key)) {
@@ -926,5 +942,6 @@
      * @return void
      */
-    function shipmentAddProduct(&$objFormParam, $add_product_class_id){
+    function shipmentAddProduct(&$objFormParam, $add_product_class_id)
+    {
 
         //複数配送に商品情報追加
@@ -969,5 +986,6 @@
      * @return void
      */
-    function shipmentEditProduct(&$objFormParam, $edit_product_class_id, $change_no){
+    function shipmentEditProduct(&$objFormParam, $edit_product_class_id, $change_no)
+    {
         $arrPreProductClassIds = $objFormParam->getValue('product_class_id');
         $select_shipping_id    = $objFormParam->getValue('select_shipping_id');
@@ -1023,5 +1041,6 @@
      * @return array 配送データ
      */
-    function getShipmentProducts(&$objFormParam){
+    function getShipmentProducts(&$objFormParam)
+    {
         $arrShipmentProducts['shipment_product_class_id']    = $objFormParam->getValue('shipment_product_class_id');
         $arrShipmentProducts['shipment_product_code']        = $objFormParam->getValue('shipment_product_code');
@@ -1044,5 +1063,6 @@
      * @return void
      */
-    function changeShipmentProducts(&$arrShipmentProducts, $arrProductInfo, $shipping_id, $no){
+    function changeShipmentProducts(&$arrShipmentProducts, $arrProductInfo, $shipping_id, $no)
+    {
         $arrShipmentProducts['shipment_product_class_id'][$shipping_id][$no]    = $arrProductInfo['product_class_id'];
         $arrShipmentProducts['shipment_product_code'][$shipping_id][$no]        = $arrProductInfo['product_code'];
@@ -1060,5 +1080,6 @@
      * @return void
      */
-    function setProductsQuantity(&$objFormParam){
+    function setProductsQuantity(&$objFormParam)
+    {
         $arrShipmentsItems = $objFormParam->getSwapArray(array('shipment_product_class_id','shipment_quantity'));
         foreach ($arrShipmentsItems as $arritems) {
@@ -1085,5 +1106,6 @@
      * @return void
      */
-    function checkDeleteProducts(&$objFormParam, $arrProductClassIds, $delete_product_class_id, $arrDeleteKeys){
+    function checkDeleteProducts(&$objFormParam, $arrProductClassIds, $delete_product_class_id, $arrDeleteKeys)
+    {
         foreach ($arrProductClassIds as $relation_index => $product_class_id) {
             //product_class_idの重複はないので、１つ削除したら完了
@@ -1112,5 +1134,6 @@
      * @return void
      */
-    function deleteShipment(&$objFormParam, $arrShipmentDeletKeys, $delete_shipping_id, $delete_no){
+    function deleteShipment(&$objFormParam, $arrShipmentDeletKeys, $delete_shipping_id, $delete_no)
+    {
             foreach ($arrShipmentDeletKeys as $delete_key) {
                 $arrShipments = $objFormParam->getValue($delete_key);
@@ -1137,5 +1160,6 @@
      * @return array  $arrAddProducts           更新データ
      */
-    function checkInsertOrderProducts(&$objFormParam, $arrProductClassIds, $insert_product_class_id, $arrAddProductInfo){
+    function checkInsertOrderProducts(&$objFormParam, $arrProductClassIds, $insert_product_class_id, $arrAddProductInfo)
+    {
         if(!in_array($insert_product_class_id, $arrProductClassIds)){
             $arrAddProductInfo['product_name'] = ($arrAddProductInfo['product_name'])? $arrAddProductInfo['product_name']:$arrAddProductInfo['name'];
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22524)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Pdf extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Order_Pdf extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'order/pdf_input.tpl';
@@ -65,5 +67,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -116,5 +120,6 @@
      * PDF作成フォームのデフォルト値の生成
      */
-    function createFromValues($order_id,$pdf_order_id) {
+    function createFromValues($order_id,$pdf_order_id)
+    {
         // ここが$arrFormの初登場ということを明示するため宣言する。
         $arrForm = array();
@@ -150,5 +155,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function createPdf(&$objFormParam) {
+    function createPdf(&$objFormParam)
+    {
 
         $arrErr = $this->lfCheckError($objFormParam);
@@ -176,5 +182,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -184,5 +191,6 @@
      *  @param SC_FormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('注文番号', 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('注文番号', 'pdf_order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -207,5 +215,6 @@
      */
 
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrParams = $objFormParam->getHashArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CSV extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_CSV extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'contents/csv.tpl';
@@ -61,5 +63,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -71,5 +74,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -117,5 +121,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('編集種別', 'tpl_subno_csv', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'), 'product');
         $objFormParam->addParam('出力設定リスト', 'output_list', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
@@ -131,5 +136,6 @@
      * @return array SwapArrayしたカラム設定
      */
-    function lfGetCSVColumn($csv_id, $csv_status_flg = '', $order ='rank, no') {
+    function lfGetCSVColumn($csv_id, $csv_status_flg = '', $order ='rank, no')
+    {
         $objCSV = new SC_Helper_CSV_Ex();
         if (SC_Utils_Ex::sfIsInt($csv_id)) {
@@ -152,5 +158,6 @@
      * @return array 選択済みカラム列情報
      */
-    function lfGetSelected($csv_id) {
+    function lfGetSelected($csv_id)
+    {
         $arrData = $this->lfGetCSVColumn($csv_id, CSV_COLUMN_STATUS_FLG_ENABLE);
         if (!isset($arrData['no'])) {
@@ -166,5 +173,6 @@
      * @return array 選択済みカラム列情報
      */
-    function lfGetOptions($csv_id) {
+    function lfGetOptions($csv_id)
+    {
         $arrData = $this->lfGetCSVColumn($csv_id);
         if (!isset($arrData['no'])) {
@@ -181,5 +189,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -191,5 +200,6 @@
      * @return integer CSV_ID
      */
-    function lfGetCsvId($subno_csv) {
+    function lfGetCsvId($subno_csv)
+    {
         $objCSV = new SC_Helper_CSV_Ex();
         $arrKey = array_keys($objCSV->arrSubnavi,$subno_csv);
@@ -209,5 +219,6 @@
      * @return boolean 成功:true
      */
-    function lfSetDefaultCsvOutput($csv_id) {
+    function lfSetDefaultCsvOutput($csv_id)
+    {
         $arrData = $this->lfGetCSVColumn($csv_id, '', $order = 'no');
         if (!isset($arrData['no'])) {
@@ -224,5 +235,6 @@
      * @return boolean 成功:true
      */
-    function lfUpdCsvOutput($csv_id, $arrData = array()) {
+    function lfUpdCsvOutput($csv_id, $arrData = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // ひとまず、全部使用しないで更新する
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CsvSql extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_CsvSql extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'contents/csv_sql.tpl';
@@ -57,5 +59,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -67,5 +70,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -142,5 +146,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('SQL ID', 'sql_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam('CSV出力対象SQL ID', 'csv_output_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), '', false);
@@ -156,5 +161,6 @@
      * @return array エラー配列
      */
-    function lfCheckConfirmError(&$objFormParam) {
+    function lfCheckConfirmError(&$objFormParam)
+    {
         // パラメーターの基本チェック
         $arrErr = $objFormParam->checkError();
@@ -183,5 +189,6 @@
      * @return array エラー配列
      */
-    function lfCheckPreviewError(&$objFormParam) {
+    function lfCheckPreviewError(&$objFormParam)
+    {
         // パラメーターの基本チェック
         $arrErr = $objFormParam->checkError();
@@ -202,5 +209,6 @@
      * @return array エラー配列
      */
-    function lfCheckDeleteError(&$objFormParam) {
+    function lfCheckDeleteError(&$objFormParam)
+    {
         // パラメーターの基本チェック
         $arrErr = $objFormParam->checkError();
@@ -220,5 +228,6 @@
      * @return array エラー配列
      */
-    function lfCheckOutputError(&$objFormParam) {
+    function lfCheckOutputError(&$objFormParam)
+    {
         // パラメーターの基本チェック
         $arrErr = $objFormParam->checkError();
@@ -237,5 +246,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -246,5 +256,6 @@
      * @return array テーブル名一覧
      */
-    function lfGetTableList() {
+    function lfGetTableList()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // 実テーブル上のカラム設定を見に行く仕様に変更 ref #476
@@ -270,5 +281,6 @@
      * @return array カラム一覧の配列
      */
-    function lfGetColList($table) {
+    function lfGetColList($table)
+    {
         if (SC_Utils_Ex::isBlank($table)) {
             return array();
@@ -288,5 +300,6 @@
      * @return array 取得結果の配列
      */
-    function lfGetSqlList($where = '' , $arrVal = array()) {
+    function lfGetSqlList($where = '' , $arrVal = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_csv_sql';
@@ -301,5 +314,6 @@
      * @return string エラー内容
      */
-    function lfCheckSQL($sql) {
+    function lfCheckSQL($sql)
+    {
         // FIXME: 意図的に new SC_Query しています。 force_runをtrueにする必要があるので.本当はqueryの引数で制御したい。ref SC_Query
         $objQuery = new SC_Query_Ex('', true);
@@ -319,5 +333,6 @@
      * @return mixed 表示用パラメーター
      */
-    function lfGetSqlData(&$objFormParam) {
+    function lfGetSqlData(&$objFormParam)
+    {
         // 編集中データがある場合
         if (!SC_Utils_Ex::isBlank($objFormParam->getValue('sql_name'))
@@ -340,5 +355,6 @@
      * @return void
      */
-    function lfDoCsvOutput($sql_id) {
+    function lfDoCsvOutput($sql_id)
+    {
         $arrData = $this->lfGetSqlList('sql_id = ?', array($sql_id));
         $sql = 'SELECT ' . $arrData[0]['csv_sql'] . ' ';
@@ -371,5 +387,6 @@
      * @return integer $sql_id SQL_IDを返す
      */
-    function lfUpdData($sql_id, $arrSqlVal) {
+    function lfUpdData($sql_id, $arrSqlVal)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_csv_sql';
@@ -395,5 +412,6 @@
      * @return boolean 実行結果 true：成功
      */
-    function lfDelData($sql_id) {
+    function lfDelData($sql_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_csv_sql';
@@ -414,5 +432,6 @@
      * @return array 不許可ワード配列
      */
-    function lfGetSqlDenyList() {
+    function lfGetSqlDenyList()
+    {
         $arrList = array(';'
             ,'CREATE\s'
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22559)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_RecommendSearch extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Contents_RecommendSearch extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainno = 'contents';
@@ -55,5 +57,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -65,5 +68,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -113,5 +117,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -121,5 +126,6 @@
      * @param Object $objFormParam
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('商品ID', 'search_name', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam('商品ID', 'search_category_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
@@ -134,5 +140,6 @@
      * @return Array エラー内容
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -146,5 +153,6 @@
      * @param SC_FormParam $objFormParam
      */
-    function createWhere(&$objFormParam,&$objDb) {
+    function createWhere(&$objFormParam,&$objDb)
+    {
         $arrForm = $objFormParam->getHashArray();
         $where = 'alldtl.del_flg = 0';
@@ -191,5 +199,6 @@
      * @param SC_Product $objProduct
      */
-    function getLineCount($whereAndBind,&$objProduct) {
+    function getLineCount($whereAndBind,&$objProduct)
+    {
         $where = $whereAndBind['where'];
         $bind = $whereAndBind['bind'];
@@ -206,5 +215,6 @@
      * @param SC_Product $objProduct
      */
-    function getProducts($whereAndBind,&$objProduct, $page_max, $startno) {
+    function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
+    {
         $where = $whereAndBind['where'];
         $bind = $whereAndBind['bind'];
@@ -223,5 +233,6 @@
      * @param SC_Product $objProduct
      */
-    function getProductList($arrProductId, &$objProduct) {
+    function getProductList($arrProductId, &$objProduct)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
